#test name
name=

#test description
description=

#optional parameters. Description is compulsory. Syntax:
#parameters=<parameter1Name>:<parameter1Value>:<Parameter 1 description>[;<parameter2Name>:<parameter2Value>:<Parameter 2 description>]
parameters=examplePar1:2:This is the parameter n.1 with unit [unit];examplePar2:4.5:This is the parameter n.2 with unit [unit]
